<?xml version="1.0" encoding="UTF-8" ?> 
<CDSDATA xmlns="http://www.ote-cr.cz/schema/cds/data" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/data ./CDSDATA.xsd" id="007670111" message-code="122" date-time="2001-12-08T09:30:47" dtd-version="1" dtd-release="1" answer-required="1" interval="2002-12-08T00:00:00/2002-08-11T00:00:00">
  <SenderIdentification id="8591824001011" coding-scheme="14" /> 
  <ReceiverIdentification id="8591824000007" coding-scheme="14" /> 
<Location id="100000000000000202" profile-role="B10" mr-qual="46">
  <Data date-time-from="2002-02-10T00:00:00" date-time-to="2002-08-11T00:00:00" qty="130" unit="KWH" status="46"/> 
  </Location>
  </CDSDATA>